/**
 * An object that holds error levels.
 * @type {{COMMON: string, FATAL: string, CRITICAL: string}}
 * @deprecated
 */
const errorLevels = {
    COMMON: 'common',
    CRITICAL: 'critical',
    FATAL: 'fatal'
};

/**
 * Slack channel constants 
 * */
const slackChannels = {
    DEV: "alerts_dev",
    CRITICAL: "alerts_critical",
    MOBILE: "alerts_mobileapp",
    NODEJOBS: "alerts_nodejobs",
    SQL: "alerts_sql",
    WARNING: "alerts_warning",
    WEB: "alerts_web",
    WORKFLOW: "alerts_workflow",
    MOBILECOMM: "alerts_mobilecomm"
}

module.exports = {
    errorLevels,
    slackChannels
}
